/v1/communities/{community_id}/actors/{actor_id}/muted-terms/{term}AuthRemove a muted term. Idempotent — 204 either way.
Path parameters
community_id*stringSocial community UUID.
actor_id*stringSocial actor UUID.
term*stringURL-encoded term.
Response · 204
Muted term removed.
Example
Request
DELETE https://social.productcraft.co/v1/communities/{community_id}/actors/{actor_id}/muted-terms/{term}
Authorization: Bearer YOUR_TOKENimport { Social } from "@productcraft/social";
// Reads PRODUCTCRAFT_API_KEY from the environment
const social = new Social();
await social.community("3f0c3c1e-8a2b-4c55-9d3f-0a1b2c3d4e5f").actors.mutedTerms.delete("3f0c3c1e-8a2b-4c55-9d3f-0a1b2c3d4e5f", "spoiler");social.community(…).actors.mutedTerms.delete(actorId, term, options?): void